PLUCKER-DECODE(1)

NAME
plucker-decode - parses the Plucker cache file(s)

SYNOPSIS
plucker-decode [-h] [-v] [-s] [-S] [-d] [-z] <filename> ...

DESCRIPTION
plucker-decode This tool disassembles files generated by the Plucker parser (or any other Plucker compatible parser) and collects statistics about the disassembled documents. If you get a traceback with an assertion error, something is wrong in the data file or the data is compressed with ZLib and you forgot to specify the -z option.

OPTIONS

-h  display usage information and exit

-v  output version information and exit

-s  show statics for each document

-S  show summary statistics for all documents

-d  show disassembly information for each document

-z  use ZLib to uncompress the documents

SEE ALSO
plucker-dump(1)

AUTHOR
Holger Duerer <holly@starship.python.net> (man page by Michael Nordstrom, <micke@sslug.dk>) Report bugs to http://bugs.plkr.org or <plucker-bugs@rubberchicken.org>